﻿.dimmi-widget { width: 302px; text-align: left; }
.dimmi-widget, .dimmi-widget h2, .dimmi-widget, .dimmi-widget h9, .dimmi-widget span, .dimmi-widget a { font-family: Arial, Helvetica, sans-serif; }
.dimmi-widget div { height: 20px; padding: 5px 10px; background-color: #000;line-height: 13px; }
.dimmi-widget div h2, .dimmi-widget div h9 { color: #fff; display: inline-block; width: 180px; white-space: nowrap; text-overflow: ellipsis; font-size: 13px; line-height: 15px; font-weight: bold; margin: 0; padding: 3px 0 0 0; overflow: hidden; }
.dimmi-widget span { font-size:9px; color:#888; }
.dimmi-widget a, .dimmi-widget a:visited { font-size:9px; color: #00b2d6; text-decoration:none; }
.dimmi-widget div * {
	padding: 0;
	text-decoration: none;
	float: none;
	border: none;
	background: none;
	height: auto;
	-webkit-text-shadow: none;
	text-shadow: none;
	text-align: left;
	position: relative;
}

#dimmi-widget div, .dimmi-widget div {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}